Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 03:01:00 -0800 (PST)

I'm sorry, I forgot that you were clairvoyant.  I don't think you can make a 
case that you were smart for betting me without the points.  That's like me 
saying that Enron's stock is trading at 70 why don't I buy it for 80 b/c I am 
confident that it is going to 90.

That's real smart.  No wonder EES loses money!

   
	Enron North America Corp.
	
	From:  Timothy Blanchard @ EES                           03/20/2000 10:14 AM

To: Eric Bass/HOU/ECT@ECT
cc: Matthew Lenhart/HOU/ECT@ECT, Chad Landry/HOU/ECT@ECT 
Subject: Re:  

Going below the belt?  If that makes you feel better, because you were wrong 
about your team and conference AGAIN, so be it.  There are still seats 
available on the bandwagon.  The fee is only $50.  How smart you were to bet 
me without giving any points - definitely worth bragging about.

Eric Bass@ECT
03/20/2000 09:29 AM

To: Timothy Blanchard/HOU/EES@EES
cc: Matthew Lenhart/HOU/ECT@ECT, Chad Landry/HOU/ECT@ECT 
Subject: Re:  

how was the well this weekend?

   
	Enron North America Corp.
	
	From:  Timothy Blanchard @ EES                           03/20/2000 08:52 AM

To: Eric Bass/HOU/ECT@ECT, Chad Landry/HOU/ECT@ECT, Matthew 
Lenhart/HOU/ECT@ECT, Phillip M Love/HOU/ECT@ECT, Bryan Hull/HOU/ECT@ECT, 
Brian Hoskins/HOU/ECT@ECT
cc:  
Subject: 

One other thing...

Teams in the Sweet 16

SEC - 3
Big 12 - 2

Bass, not working out the way you thought it would, huh?